SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Application (Generic)  >   EMC NetWorker Vendors:   EMC
EMC NetWorker RPC Authentication Message Processing Flaw Lets Remote Users Deny Service
SecurityTracker Alert ID:  1034287
SecurityTracker URL:  http://securitytracker.com/id/1034287
CVE Reference:   CVE-2015-6849   (Links to External Site)
Date:  Dec 3 2015
Impact:   Denial of service via network
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): 8.0.4.4 and prior, 8.1.3.5 and prior, 8.2.1.8 and prior, 8.2.2.1 and 9.0 prior to build 407
Description:   A vulnerability was reported in EMC NetWorker. A remote user can cause denial of service conditions on the target system.

A remote user can send specially crafted RPC authentication messages to disrupt NetWorker services on the target system.

Impact:   A remote user can disrupt NetWorker services on the target system.
Solution:   The vendor has issued a fix (8.0.4.5, 8.1.3.6, 8.2.2.2, 9.0 Build 407; Advisory ESA-2015-171).
Vendor URL:  www.emc.com/ (Links to External Site)
Cause:   Input validation error
Underlying OS:  Linux (Any), UNIX (HP/UX), UNIX (macOS/OS X), UNIX (SGI/IRIX), UNIX (Solaris - SunOS), UNIX (Tru64), Windows (Any)

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2019, SecurityGlobal.net LLC